[
    {
        "merged": "D:\\MyThemes\\ProfileTheme\\app\\build\\intermediates\\res\\merged\\debug\\xml\\nav_states.xml",
        "source": "D:\\MyThemes\\ProfileTheme\\app\\build\\intermediates\\exploded-aar\\com.github.rey5137\\material\\1.2.2\\res\\xml\\nav_states.xml"
    }
]